/*
* ============================================
* Promo Drawer
* Author: Keyvan Raoufi
* ============================================
*/

.navbar-fixed-top{
    top: 30px !important;
}

.promoBannerMask {
    height: 1400px;
    width: 100%;
    background: #000;
    opacity: .5;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 998; }

.promoCopy h1 {
    font-family: 'NarzissHeavy-Drops';
    font-size: 36px;
    line-height: 1.2;
    text-transform: none; }
@media (max-width: 768px) {
    .promoCopy h1 {
        font-size: 33px; } }

.promoCopy h4 {
    font-family: 'GothamRounded-Book';
    font-size: 24px;
    margin-bottom: 17px;
    line-height: 35px; }

.promoCopy p {
    font-family: "GothamRounded-Book";
    font-size: 16px; }

.promoBanner {
    opacity: 1;
    background: #fff;
    /*width: 850px;*/
    margin: auto;
    position: relative;
    top: -1400px;
    color: #000; }
.promoBanner img {
    width: 100%;
    position: relative; }

.promo {
    /*height: 358px;*/
    /*width: 1200px;*/
    margin: auto;
    position: relative; }
@media (max-width: 768px) {
    .promo {
        width: 100%;
        text-align: center; } }
@media (max-width: 768px) {
    .promo img {
        width: 200px;
        margin: 0 auto; } }
@media (max-width: 480px) {
    .promo {
        width: 100%; } }

@media (max-width: 768px) {
    .promoImg {
        margin-bottom: 30px; } }

.top0 {
    top: 0; }

.btn.btn-close {
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 50% !important;
    background-color: #d9ff66;
    color: #fff;
    margin: 10px;
    width: 30px;
    height: 30px;
    line-height: 0.7;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 768px) {
    .btn.btn-close {
        line-height: 1.6; } }

#promoDrawerExpand {
    margin-bottom: 13px; }
#promoDrawerExpand .promoBannerWrap {
    color: #000;
    position: relative;
    z-index: 999;
    display: inline-block;
    height: 30px;
    overflow: hidden;
    text-align: center;
    padding: 5px 0;
    background: #d9ff66;
}
#promoDrawerExpand .promoActivate {
    display: block;
    top: 0;
    position: relative; }
#promoDrawerExpand .affix-top {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999; }
@media (max-width: 992px) {
    #promoDrawerExpand {
        margin-bottom: 40px; }
}

#promoDrawerTab {
    margin-bottom: 0px;
}

#promoDrawerTab .promoBannerWrap {
    color: #000;
    position: relative;
    display: block;
    text-align: center;
    background: #d9ff66;
}
#promoDrawerTab .promoActivate {
    display: block;
    top: 0;
    position: relative;
    height: 30px;
}
#promoDrawerTab .affix-top {
    left: 0;
    right: 0;
    top: 0px;
    z-index: 99;
}
@media (max-width: 992px) {
    #promoDrawerTab { }
}

.btn-open {
    background-color: transparent;
    padding: 3px; }

.promoActivateTab {
    color: #000;
    position: relative;
    vertical-align: top;
    width: auto;
    margin: auto;
    border-radius: 0;
    display: inline-block;
    text-align: center;
}
/*.promoActivateTab:before {
    width: 20px;
    height: 10px;
    z-index: 2;
    content: '';
    display: table;
    left: -19px;
    position: absolute;
    top: 0;
    background-image: url(https://scdn.devacurl.com/skin/frontend/default/devacurl2018/images/leftCurve.svg); }
.promoActivateTab:after {
    width: 20px;
    height: 10px;
    z-index: 2;
    content: '';
    display: table;
    right: -19px;
    clear: both;
    overflow: hidden;
    position: absolute;
    top: 0;
    background-image: url(https://scdn.devacurl.com/skin/frontend/default/devacurl2018/images/rightCurve.svg); }*/
.promoActivateTab > .message {
    position: relative;
    padding: 0;
    color: #000;
    border: none;
    font-family: "NB International";
    font-weight: 400;
    line-height: 30px;
}
@media (max-width: 992px) {
    .promoActivateTab {
        top: 0px; } }

.header {
    padding-top: 0px !important; }

.header-right.inner.pull-right {
    width: 80px !important; }

#header-main .navbar-header {
    padding-top: 0px !important; }

.navbar-header h1.logo a {
    line-height: 40px; }

#header .row-fluid .promobar {
    position: relative;
    z-index: 5; }

h1.logo {
    margin: 0px;
}

#nav {
    text-align: left; }

#nav a {
    font-size: 12px;
    font-family: "NB International";
    letter-spacing: -1px;
    padding: 10px 10px 0px 10px; }

#nav .over ul {
    top: 55px; }

.navbar {
    min-height: 40px; }

.navbar-collapse li {
    border-top: 1px solid #eaeaea; }
.navbar-collapse li a {
    font-family: 'NB International';
    font-size: 13px;
    font-weight: 400;
    text-transform: Capitalize;
    padding: 15px 10px;
    letter-spacing: 2px;
    color: #000; }



.navbar-collapse li a span {
    padding: 10px;
    display: block; }
.navbar-collapse li.level1 {
    padding-left: 10px; }
.navbar-collapse li.level2 {
    padding-left: 20px; }


#pmessage {
    padding-top: 20px;
    display: block; }

.promobar {
    background-color: #fff; }
@media (max-width: 992px) {
    .promobar {
        height: 0px; } }

.promobar a {
    color: #000; }

.promobar span {
    font-size: 14px; }

#header .container #header-main {
    position: relative;
    z-index: 5; }

.dropdown-menu {
    z-index: 9999; }

#topbar {
    margin-top: 13px; }
#topbar.topspacer {
    margin-top: 20px;
    -webkit-transition: margin 0.7s ease 0s;
    -moz-transition: margin 0.7s ease 0s;
    -o-transition: margin 0.7s ease 0s;
    transition: margin 0.7s ease 0s; }
@media (max-width: 992px) {
    #topbar {
        position: relative; } }

#topbar .site-header-search {
    background-color: #eee;
    max-width: 100%;
    margin-right: 10px; }
#topbar .site-header-search .srh-btn {
    position: absolute;
    top: 10px;
    cursor: pointer;
    background: #fff;
    width: 35px;
    height: 35px;
    right: 20px;
    font-size: 20px;
    padding: 15px 0;
    text-align: right;
    color: black; }
#topbar .site-header-search .form-search .search-toggle#quick-search .fa-search {
    color: #999; }
@media (max-width: 992px) {
    #topbar .site-header-search {
        display: none;
        width: 100%;
        background-color: #fff;
        max-width: 100% !important;
        margin-right: 0;
        margin-top: 0px;
        position: absolute;
        left: 0;
        top: -20px;
        z-index: 5000; } }

@media (max-width: 992px) {
    #topbar .site-header-search .form-search #search {
        width: 100%;
        height: 70px; } }

#topbar .site-header-search .form-search #search:focus, #topbar .site-header-search .form-search #search input[type="text"]:focus {
    background-color: #eee;
    color: #a7a7a7 !important;
    text-shadow: none;
    border: 0px solid #ccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: width 0.7s ease 0s;
    -moz-transition: width 0.7s ease 0s;
    -o-transition: width 0.7s ease 0s;
    transition: width 0.7s ease 0s; }
@media (max-width: 992px) {
    #topbar .site-header-search .form-search #search:focus, #topbar .site-header-search .form-search #search input[type="text"]:focus {
        background-color: #fff;
        width: 100%;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none; } }

@media screen and (min-width: 991px) {
    #topbar a i.fa {
        padding: 10px 5px;
        font-size: 18px;
        color: #000;
        position: relative; }
    #topbar a i.fa:hover {
        color: #000;
        background: #fff; }
    #topbar .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased; }
    #topbar .cart-inner i.fa.fa-shopping-cart {
        background: #fff;
        color: #000 !important;
        font-size: 18px;
        line-height: 20px;
        margin-right: 0px; }
    #topbar .cart-inner .fa:hover {
        background: #000;
        color: #fff;
        font-size: 18px;
        line-height: 20px; }
    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        text-align: left;
        font-weight: normal;
        line-height: 1.428571428;
        color: #333333;
        white-space: nowrap;
        background-color: #000; }
    .dropdown-menu > li:hover, .dropdown-menu > li a i:hover {
        background-color: #c0d62d; }
    #topbar a:hover {
        background: #c0d62d; } }

.checkout-cart-index button {
    padding: 10px !important; }

/*******************
Global
*******************/
.m-b-30 {
    margin-bottom: 30px; }

.m-b-20 {
    margin-bottom: 20px; }

.list-style-none {
    margin: 0px;
    padding: 0px; }

/*******************
List-style-none
******************/
ul.list-style-none {
    margin: 0px;
    padding: 0px; }
ul.list-style-none li {
    list-style: none; }
ul.list-style-none li a {
    color: #000000;
    padding: 8px 0px;
    display: block;
    text-decoration: none; }
ul.list-style-none li a:hover {
    color: #da1884; }

/*******************
dropdown-item
******************/
.dropdown-item {
    padding: 8px 1rem;
    color: #000000; }

.navMask {
    width: 100%;
    background: #000;
    opacity: .5;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 998; }

.cartMask {
    width: 100%;
    background: #000;
    opacity: .5;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 9999; }

/*******************
Mini-Cart
******************/
.cart-wrapper {
    height: 100%;
    width: 400px;
    top: 0px;
    bottom: 0;
    position: fixed !important;
    z-index: 16000003;
    display: none;
    border-top: 1px solid #eee;
    right: 0;
    background: #fff;
    overflow-x: hidden;
    padding: 30px 15px; }
.cart-wrapper .block-cart p {
    margin: 15px 0px; }
.cart-wrapper .block-cart p.empty .fa {
    font-size: 18px;
    padding: 10px 15px; }
.cart-wrapper .block-cart p.product-name {
    margin: 0 0 10px 0;
    font-size: 14px; }
.cart-wrapper .block-cart p.product-name a {
    text-transform: capitalize;
    font-family: "GothamRounded-Book";
    font-size: 14px; }
.cart-wrapper .block-cart .touchspin {
    width: 100px; }
.cart-wrapper .block-cart .touchspin .btn {
    padding: 6px 12px; }
.cart-wrapper .block-cart li a {
    padding: 0; }
.cart-wrapper .block-cart li a .fa {
    font-size: 18px;
    color: #000000;
    padding: 10px 5px; }
.cart-wrapper .block-cart .block-content {
    padding-top: 10px;
    position: absolute;
    top: 71px;
    left: 15px;
    right: 15px;
    bottom: 210px; }
.cart-wrapper .block-cart .block-content .mini-products-list {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%; }
.cart-wrapper .block-cart .block-content .mini-products-list li.item {
    border-top: 1px solid #eee;
    padding-top: 12px;
    padding-bottom: 12px; }
.cart-wrapper .block-cart .block-content .mini-products-list li:first-child {
    border: none;
    padding-top: 12px; }
.cart-wrapper .block-cart .block-header {
    width: 100%;
    background: #eee;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px 15px; }
.cart-wrapper .block-cart .block-header .block-title {
    line-height: 30px;
    font-size: 20px;
    font-family: GothamRounded-Book; }
.cart-wrapper .block-cart .block-header .block-title .cart-close {
    font-family: GothamRounded-Book; }
.cart-wrapper .block-cart .block-header .block-title .cart-close:hover {
    text-decoration: none; }
.cart-wrapper .block-cart .block-footer {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 0 15px 20px 15px;
    background-color: #f4f4f4;
    background: #f4f4f4; }
.cart-wrapper .block-cart .block-footer .subtotal {
    line-height: 0;
    padding: 5px 0; }
.cart-wrapper .block-cart .block-footer .subtotal .price {
    line-height: 30px; }
@media (max-width: 768px) {
    .cart-wrapper {
        width: 100%; } }

.btn-cart, .checkout-cart-index .btn-cart {
    background-color: #da1884;
    background: #da1884;
    line-height: 40px;
    border-radius: 5px;
    max-width: 315px;
    margin: auto;
    border: none;
    display: block;
    width: 100%;
    padding: 0;
    font-size: 18px;
    color: #fff;
    padding: 10px !important; }
.btn-cart:hover, .checkout-cart-index .btn-cart:hover {
    color: #fff; }

/*******************
 Side Nav
*******************/
.mm-wrapper {
    height: 100%;
    width: 400px;
    top: 91px;
    bottom: 0;
    position: fixed !important;
    z-index: 998;
    display: none;
    left: 0; }
@media (max-width: 768px) {
    .mm-wrapper {
        width: 100%; } }
.mm-wrapper .mm-menu {
    background: #fff; }
.mm-wrapper .mm-menu .mm_title {
    color: #000;
    font-size: 20px;
    font-family: GothamRounded-Book; }
.mm-wrapper .mm-menu .mm_title a {
    color: #da1884; }
.mm-wrapper .mm-menu ul li.active, .mm-wrapper .mm-menu ul li.mm-listitem_selected {
    color: #da1884; }
.mm-wrapper .mm-menu ul li a:hover {
    color: #da1884; }

#sideNav {
    display: none; }
#sideNav .mm-navbars_top {
    padding: 10px 0; }
#sideNav .mm-panels {
    top: 60px; }
#sideNav .mm-panels .mm-panel {
    padding: 0 20px 0 20px; }
#sideNav .mm-panels .mm-listview > li > a {
    padding: 15px 10px 15px 20px; }

#sideNav .mm-panels .mm-listview {
    font-family:"NB International";
    float: none; }

.mm-listitem>span.subnav-toggle {
    display: none;
}

.sct-modal-button a{
    display: inline-block;
    font-weight: 400;
    line-height: 2;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #0000;
    padding: .5rem 1rem;
    font-size: 2rem;
    border-radius: 2.25rem;
    transition: all .2s ease-in-out;
    width: 100%;
    font-family: NB International;
    margin: auto !important;
}

/*******************
 Topbar
*******************/
.mr-auto {
    margin-right: auto !important; }

.dropdown-menu-right {
    right: 0;
    left: auto; }

.topbar {
    z-index: 999;
    height: 45px;
    width: 100%;
    background: #fff;
    /* display: none; */
    }

.topbar.navbar-fixed-top {}
.topbar .top-navbar {
    /* min-height: 45px; */
    padding: 0px;
    }
@media (max-width: 768px) {
    .topbar .top-navbar {
        padding: 0 0px; }
}
.topbar .top-navbar .dropdown-toggle::after {
    display: none; }
/*.topbar .top-navbar .navbar-header {
    line-height: 65px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 140px;
    padding-top: 31px !important;
    -webkit-transition: width .2s;
    -moz-transition: width .2s;
    -ms-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s;
    }*/
.topbar .top-navbar .navbar-header .navbar-brand {
    margin-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px; }
.topbar .top-navbar .navbar-header .navbar-brand b {
    line-height: 70px;
    display: inline-block; }
@media (max-width: 768px) {
    .topbar .top-navbar .navbar-header {
        width: 120px;
        padding-top: 41px !important; } }
.topbar .top-navbar .navbar-collapse {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
    overflow-x: visible !important; }
@media (min-width: 768px) {
    .topbar .top-navbar .navbar-collapse .navbar-nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none; } }
.topbar .top-navbar .navbar-collapse .navbar-nav li {
    /* line-height: 2px; */
    /* list-style: none; */
    border-top: none;
    }
.topbar .top-navbar .navbar-collapse .navbar-nav li.nav-item {
    float: left;
    border-top: none;
    }


li.nav-item{
    margin: 0;
    padding: 0;
    background: #fff;
    text-indent: 0;
    list-style-type: none;
    transition: box-shadow .2s;
}

li.nav-item.open{
    box-shadow: inset 0 -5px 0 0 #d9ff66;
    display: inline-block;
    box-sizing: inherit;
    /*margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;*/
    cursor: pointer;
}


.topbar .top-navbar .navbar-collapse .navbar-nav li.item {
    border-top: 1px solid #eaeaea;
    padding-top: 10px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu {
    border-color: #eee;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
    background-color: #fff;
    position: absolute; }
@media (min-width: 768px) {
    .topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu {
        background-color: #fff; } }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user {
    padding: 0px;
    width: 270px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li {
    list-style: none;
    padding: 0px;
    margin: 0px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li.block-subtitle {
    margin: 15px;
    font-size: 16px;
    font-family: 'GothamRounded-Book'; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li.divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #000; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box {
    padding: 10px 15px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-img {
    width: 80px;
    display: inline-block;
    vertical-align: top; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-img img {
    width: 100%;
    border-radius: 5px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-text {
    display: inline-block;
    padding-left: 10px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-text h4 {
    margin: 0px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-text p {
    margin-bottom: 2px;
    font-size: 14px; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-text .btn {
    color: #fff;
    padding: 5px 10px;
    display: inline-block; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li .dw-user-box .u-text .btn:hover {
    background: #000; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li a {
    margin: 15px 15px;
    padding: 0px;
    display: block;
    color: #000; }
.topbar .top-navbar .navbar-collapse .navbar-nav li .dropdown-menu ul.dropdown-user li a:hover {
    background: #fff;
    color: #000;
    text-decoration: none; }
.topbar .top-navbar .navbar-collapse li a {
    padding: 12px 10px 5px 10px;
    }
.topbar .top-navbar .navbar-collapse li a span.cart-count {
    background-color: #da1884;
    display: none;
    height: 1.5em;
    width: 1.5em;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    top: 42%;
    right: .05em;
    transform: translate(0px, -50%);
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    border-radius: 99999px;
    letter-spacing: 0px;
    font-family: "NB International","News Gothic MT",Helvetica,Arial,sans-serif; }
.topbar .top-navbar .navbar-nav > .nav-item > .nav-link {
    padding-left: 1.50rem;
    padding-right: 1.50rem;
    font-size: 13px;
    line-height: 1.5385em:;
    letter-spacing: normal;
    }
.topbar .top-navbar .navbar-nav > .nav-item.show {
    background: rgba(0, 0, 0, 0.05); }
.topbar .profile-pic {
    width: 30px;
    border-radius: 100%; }
.topbar .mega-dropdown {
    /* position: static; */
    }
.topbar .mega-dropdown ul {
    list-style-type: none;
    padding: 0px;
}

.topbar .mega-dropdown .dropdown-menu {
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
    border: 0px;
    border-top: 1px solid #eee;
    width: 100%;
    padding: 20px;
    margin-top: 0px; }
@media (max-width: 768px) {
    .topbar .mega-dropdown .dropdown-menu {
        display: none; } }
.topbar .mega-dropdown .dropdown-menu .dropdown-item {
    padding: 7px 1.5rem; }
.topbar .mega-dropdown .dropdown-menu ul.mega-dropdown-menu li a {
    padding: 5px 0px; }
.topbar .mega-dropdown .dropdown-menu ul.mega-dropdown-menu #mega-menu-carousel {
    height: 254px; }
.topbar .mega-dropdown .dropdown-menu #mega-bg {
    height: 389px;
    background-color: #fff;
    position: absolute;
    width: 900px;
    top: 0;
    right: -2px; }
.topbar .mega-dropdown .dropdown-menu .mega-menu-mask {
    background: -moz-linear-gradient(left, white 2%, white 50%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, white 2%, white 50%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, white 2%, white 50%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    z-index: 0; }
.topbar.scroll {
    -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15); }
.topbar.scroll .navbar-header {
    width: 120px;
    -webkit-transition: width .2s;
    -moz-transition: width .2s;
    -ms-transition: width .2s;
    -o-transition: width .2s;
    transition: width .2s; }
.topbar.navOut {
    -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15); }

.navbar-nav {
    padding: 0px;
    margin: 0px -5px;
}

.navbar-collapse {
    padding: 0px;
    margin-left: 0px;
}

.search-box .app-search {
    position: absolute;
    margin: 0px;
    display: block;
    z-index: 110;
    width: 100%;
    top: 1px;
    box-shadow: 2px 0px 10px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0px;
    height: 90px; }
.search-box .app-search input {
    width: 100%;
    padding: 35px 40px 25px 20px;
    border-radius: 0px;
    font-size: 23px;
    transition: 0.5s ease-in;
    height: 100%; }
.search-box .app-search input:focus {
    border: 1px solid #d6d4d4;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
.search-box .app-search .srh-btn, .search-box .app-search .search-close {
    position: absolute;
    top: 23px;
    cursor: pointer;
    background: #fff;
    width: 35px;
    height: 45px;
    right: 20px;
    font-size: 20px; }
.search-box .app-search .srh-btn .fa, .search-box .app-search .search-close .fa {
    padding: 0; }

.mini-sidebar .top-navbar .navbar-header {
    width: 60px;
    text-align: center; }

.logo-center .top-navbar .navbar-header {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto; }

/*******************
Products Top Bar
*******************/
.product-nav .navbar-collapse li {
    border-top: 0px; }

/*******************
Accounts Page Nav
*******************/
.block-account li.current {
    color: #da1884; }

/*******************
Wave Effects
*******************/
.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    will-change: opacity, transform;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out; }
.waves-effect .waves-ripple {
    position: absolute;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    -ms-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    pointer-events: none; }

.waves-effect.waves-light .waves-ripple {
    background-color: rgba(255, 255, 255, 0.45); }

.waves-effect.waves-red .waves-ripple {
    background-color: rgba(244, 67, 54, 0.7); }

.waves-effect.waves-yellow .waves-ripple {
    background-color: rgba(255, 235, 59, 0.7); }

.waves-effect.waves-orange .waves-ripple {
    background-color: rgba(255, 152, 0, 0.7); }

.waves-effect.waves-purple .waves-ripple {
    background-color: rgba(156, 39, 176, 0.7); }

.waves-effect.waves-green .waves-ripple {
    background-color: rgba(76, 175, 80, 0.7); }

.waves-effect.waves-teal .waves-ripple {
    background-color: rgba(0, 150, 136, 0.7); }

html body .waves-notransition {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none; }

.waves-circle {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    text-align: center;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    border-radius: 50%;
    -webkit-mask-image: none; }

.waves-input-wrapper {
    border-radius: 0.2em;
    vertical-align: bottom; }
.waves-input-wrapper .waves-button-input {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1; }

.waves-block {
    display: block; }

/*******************
Main Content
*******************/
@media (max-width: 992px) {
    section#columns {
        position: relative;
        margin-top: 55px; } }

#sideNav .mm-listview > li > a {
    padding: 15px 10px 15px 30px; }

/*******************
SCT Modal
*******************/

.modal{
    left: 0%;
    top: 0px !important;
}
#sct-modal .modal-body{
    overflow:none;
    overflow-y: hidden !important;
}
.modal-backdrop{
    background:rgba(255,255,255,1);
}
.modal-backdrop.show{
    opacity:0.95;
}

/* this styling affects only the sct modal dialog box */
#sct-modal .modal-dialog{
    height: 100% !important;
    margin:0 auto;
    max-width:1200px;
    height:calc(100% - 40px);
    /*-webkit-box-shadow: 0 0 60px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 60px 0 rgba(0,0,0,.1);*/
    padding-top: 30px;
    padding-bottom: 30px;
}

#sct-modal .modal-lg{
    width:auto;
}

#sct-modal .modal-content{
    height:100% !important;
    border:none;
    -webkit-border-radius:0;
    border-radius:0;
    -webkit-overflow-scrolling: touch !important;
    overflow:auto;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
#sct-modal .modal-body{
    height:100% !important;
    border:none;
    -webkit-border-radius:0;
    border-radius:0;
    -webkit-overflow-scrolling: touch !important;
    overflow:auto;
    padding:0;
}


/* note the close button is an image that should be moved to CDN */
#sct-modal .modal-dialog .close{
    position:absolute;
    top:20px;
    right:20px;
    z-index:1;
    cursor:pointer;
    color: #bdd635;
    font-size: 19.5px;
}

.page-title.category-title{
    display:none;
}

#quiz-section{
    background: url( /media/wysiwyg/global/sct/Shopping-Quiz_D-sct.jpg ) no-repeat center center, url( /media/wysiwyg/global/sct/Shopping-Quiz_D-sct.jpg) no-repeat center center;
    background-size: 1190px 540px, contain;
    min-height: 540px;
    text-align:center;
    line-height: 540px;
}

@media (max-width: 768px){
    #quiz-section{
        display:none;
    }
    #sct-modal .modal-body{
        height:100%;
        border:none;
        -webkit-border-radius:0;
        border-radius:0;
        -webkit-overflow-scrolling: touch !important;
        overflow:auto;
        padding:0;
    }
}

@media screen and (max-width: 480px){
    .modal-dialog{
        height: 700px !important;}
}

.sct-modal-button{
    display: inline-block;
    font-weight: 400;
    line-height: 2;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .5rem 1rem;
    font-size: 2rem;
    border-radius: 2.25rem;
    transition: all .2s ease-in-out;
    width: 100%;
    font-family: NB International;
    margin: auto !important;
}

.mm-wrapper .mm-menu ul li.sct-modal-button.mm-listitem_selected {
    color: #000;
}

#quiz-section, .quiz-head{
    veritical-align: center;
}

#sct-modal.modal {display: none;}
